@font-face {
  font-family: "io"; /* Project id 5171415 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5171415_pzb2vo5u7m.woff2?t=1778007702935') format('woff2'),
       url('//at.alicdn.com/t/c/font_5171415_pzb2vo5u7m.woff?t=1778007702935') format('woff'),
       url('//at.alicdn.com/t/c/font_5171415_pzb2vo5u7m.ttf?t=1778007702935') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-telegram-lan:before {
  content: "\e601";
}

.io-QQ:before {
  content: "\e876";
}

.io-weixin:before {
  content: "\e607";
}

.io-bxl-telegram:before {
  content: "\e6ea";
}

.io-keaide:before {
  content: "\e600";
}

.io-vpn:before {
  content: "\e7b3";
}

.io-guojiwuliu:before {
  content: "\e7ae";
}

.io-jiaoyou:before {
  content: "\e60d";
}

.io-zhandianpeizhi:before {
  content: "\e6a3";
}

.io-zhifu:before {
  content: "\e8f9";
}

.io-jinrong:before {
  content: "\e642";
}

.io-duomeiti:before {
  content: "\e634";
}

.io-dc-icon-rengongzhineng:before {
  content: "\e64b";
}

.io-icon-safe-bluefuben:before {
  content: "\e610";
}

.io-dianshang:before {
  content: "\e608";
}

.io-dianhua:before {
  content: "\eb70";
}

.io-wangluofanghuoqiang:before {
  content: "\e67c";
}

.io-meijieziyuan:before {
  content: "\e63d";
}

.io-tiktok:before {
  content: "\ecdc";
}

.io-telegram1:before {
  content: "\e60c";
}

.io-telegram:before {
  content: "\e715";
}

